TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

SetAdd ( list set, any obj )

### Description

<shortdoc> Add `obj' to `set'.
If `obj' is already an element of the `set' then `set' is not changed. Otherwise `obj' is inserted at the correct position such that `set' is again a set afterwards.
'SetAdd' does not return anything, it is only called for the sideeffect of changing `set'. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack